/* CSS Document */

html  { height: 100% }

body  { margin-bottom: 1px; height: 100% }

.clr {
	clear: both;
}

.outline {
  border: 1px solid #cccccc;
  background: #cccccc;
	padding: 2px;
}

#buttons_outer     { margin-right: 2px; margin-bottom: 2px; width: 100%; float: left }

#buttons_inner   { height: 18px !important; border: solid 0 #cccccc }

#pathway_text    { line-height: 11pt !important; background-color: #ccc; display: block; margin-bottom: 2px; padding-left: 4px; height: 16px; overflow: hidden; border: solid 1px #ccc }

#pathway_text img  { margin-top: 2px; margin-right: 5px; margin-left: 5px }

#buttons    { margin: 0; padding: 0; width: 350px; float: left }


ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
 { font-size: 11px; line-height: 18px; background-image: none; white-space: nowrap; margin: 0; padding-right: 0; padding-left: 0; float: left; border-right: 1px solid #cccccc }

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #333333;
	background: transparent;
}

#buttons>ul#mainlevel-nav li a  { width: 100% }

	ul#mainlevel-nav li a:hover
 { color: #fff; background: #6c0 }


#search_outer {
	float: left;
	width: 165px;
}

#search_inner  { padding: 0; height: 18px !important; overflow: hidden; border: solid 1px #cccccc }

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox  { color: #6c0; font-size: 11px; font-family: arial, helvetica, sans-serif; padding: 3px 3px 3px 5px; border: 0 }

#header_outer {
	text-align: left;
	border: 0px;
	margin: 0px;
}

#header   { background: no-repeat; margin: 0; padding: 0; width: 300px; height: 150px; float: left }

#top_outer{
	float: left;
	width: 165px;
}

#top_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  height: 144px !important;
  height: 150px;
  overflow: hidden;
  float: none !important;
  float: left;
}

#left_outer {
  float: left;
	margin-top: 2px;
	width: 165px;
}

#left_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  float: none !important;
  float: left;
}

#content_outer     { margin-top: 0; margin-left: 2px; padding: 0; width: 99%; float: left }

#content_inner{
  float: none !important;
  float: left;
  padding: 0;
  padding-top: 2px;
  margin: 0;
}

table.content_table   { margin: 0; padding: 0; width: 350px }

table.content_table td {
	padding: 0px;
	margin: 0px;
}


#banner_inner {
	float: left;
	padding: 0px;
	height: 70px;
}

#poweredby_inner {
	float: right;
	padding: 0px;
	margin-left: 0px;
	height: 70px;
}

#right_outer {
	margin-left: 2px;
	width: 165px;
}

#right_inner {
  float: none !important;
  float: left;
  border: 1px solid #cccccc;
  padding: 2px;
}


.user1_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

table td.body_outer {
	padding: 2px;
	border: 1px solid #cccccc;
}

.maintitle  { color: #ffffff; font-size: 30px; padding-top: 20px; padding-left: 15px }

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/

.back_button   { font-size: 10px; font-weight: bold; line-height: 16px; background: url("../images/button_bg.png") repeat-x; text-align: center; margin: 1px; padding: 0 10px; width: auto; float: left; border: solid 1px #cccccc }

.pagenav   { font-size: 11px; font-weight: bold; line-height: 18px; background: url("../images/button_bg.png") repeat-x; text-align: center; margin: 1px; padding: 0 10px; width: auto; border: solid 1px #cccccc }

.pagenavbar {
	margin-right: 10px;
	float: right;
}

#footer    { color: #ccc; font-size: 5pt; line-height: 1; text-align: center; padding: 2px }

ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-image: url(../images/arrow.png);
background-repeat: no-repeat;
background-position: 0px 2px;
}




td  { font-size: 10px; text-align: left }



body     { color: #333333; font-size: 10px; font-family: Arial, Helvetica, "Sans Serif"; line-height: 120%; background: #E4E4E4; margin: 0; padding: 0; width: 99%; height: 100% }

/* Joomla core stuff */
a:link, a:visited  { color: #6c0; font-weight: bold; text-decoration: none }

a:hover  { color: #6c0; font-weight: bold; text-decoration: none }

table.contentpaneopen  { margin: 0; padding: 0; border-collapse: collapse; border-spacing: 0px }

table.contentpaneopen td {
   padding-right: 5px;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}



table.contentpane  { margin: 0; padding: 0; border-collapse: collapse; border-spacing: 0px }

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.button         { color: #6c0; font-size: 11px; font-family: Arial, Hevlvetica, sans-serif; font-weight: bold; line-height: 19px !important; background: url("../images/button_bg.png") repeat-x; text-align: center; margin: 1px; padding: 0 3px; width: auto; height: 19px !important; border: solid 1px #cccccc }

.inputbox  { font-size: 11px; background-color: #ffffff; padding: 2px; border: solid 1px #cccccc }

.componentheading     { color: #666666; font-size: 10px; font-weight: bold; background: url("../images/subhead_bg.png") repeat-x; text-align: left; text-transform: uppercase; padding-top: 1px; padding-left: 4px; height: 15px }

.contentcolumn {
	padding-right: 5px;
}

.contentheading     { color: #6c0; font-size: 13px; font-weight: bold; text-transform: uppercase; white-space: nowrap; width: 350px; height: 18px }



.contentpagetitle   { color: #cccccc; font-size: 13px; font-weight: bold; text-align: left; text-transform: uppercase }

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable  { margin-bottom: 5px; padding: 0; width: 99%; border-collapse: collapse; border-spacing: 0px }

div.moduletable {
	padding: 0;
	margin-bottom: 2px;
}

table.moduletable th, div.moduletable h3     { color: #666666; font-size: 10px; font-weight: bold; line-height: 16px; background: url("../images/subhead_bg.png") repeat-x; text-align: left; text-transform: uppercase; margin: 0 0 2px; padding-left: 4px; height: 15px }

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder td {
  padding: 2px;
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter {

}

.sectiontableentry1 {
	background-color : #ffffff;
}

.sectiontableentry2 {
	background-color : #f9f9f9;
}

.small {
	color: #999999;
	font-size: 11px;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th  { color: #666666; font-size: 10px; font-weight: bold; background-color: transparent; background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; text-align: left; text-transform: uppercase; padding-top: 2px; padding-left: 4px; height: 21px }

a.mainlevel:link, a.mainlevel:visited    { color: #ccc; font-size: 10px; font-weight: bold; line-height: 12pt; text-decoration: none; background: url("../images/menu_bg.png") no-repeat; text-align: left; display: block; padding-top: 0; padding-left: 18px; height: 18px !important; vertical-align: middle }

a.mainlevel:hover   { color: #fff; text-decoration: none; background-position: 0 -18px }

a.mainlevel#active_menu {
	color:#fff;
	font-weight: bold;
}

a.mainlevel#active_menu:hover {
	color: #fff;
}

a.sublevel:link, a.sublevel:visited  { color: #6c0; font-size: 11px; font-weight: bold; text-align: left; padding-left: 1px; vertical-align: middle }

a.sublevel:hover  { color: #6c0; text-decoration: none }

a.sublevel#active_menu {
	color: #333;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 1.5em;
}